.heading-with-content {
    padding-top: var(--padding-top-desktop);
    padding-bottom: var(--padding-bottom-desktop);
    background: var(--background-color);
}

.heading-with-content * {
    color: var(--text-color);
}

.heading-with-content-body h2.heading {
    font-size: var(--heading-size-desktop);
    line-height: 1.25;
    text-align: center;
    color: var(--heading-color);
    font-family: 'GT America Bold' !important;
}

.heading-with-content-body .sub-heading {
    font-size: var(--sub-heading-size-desktop);
    line-height: 1.267;
    color: var(--sub-heading-color);
    font-family: 'GT America Bold';
    text-align: center;
    margin: 26px 0;
}

.heading-with-content-body .richtext {
    font-size: var(--richtext-size-desktop);
    line-height: 1.5;
    text-align: center;
    color: var(--richtext-color);
    font-family: 'GT America-Regular';
    max-width: 1400px;
    margin: 26px auto;
}

.heading-with-content-body .button-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}

.heading-with-content-body .button-wrapper a {
    background: var(--button-bg-color);
    color: var(--button-text-color);
    min-width: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 55px;
    border-radius: 2px;
    border: 1px solid var(--button-bg-color);
    font-size: 18px;
    line-height: 1.25;
    font-family: 'GT America Bold';
    width: fit-content;
}

.heading-with-content-body .button-wrapper a:hover {
    color: #fff;
    outline: 1px solid #A43D03;
    outline-offset: 3px;
}

.heading-with-content-body {
    transform: translateY(60%);
    transition: all 0.6s ease;
}

.active.heading-with-content-body {
    transform: translateY(0%);
    transition: all 0.6s ease;
}

@media(max-width:749px) {
    .heading-with-content-body h2.heading {
        font-size: var(--heading-size-mobile);
    }

    .heading-with-content-body .sub-heading {
        font-size: var(--sub-heading-size-mobile);
    }

    .heading-with-content-body .richtext {
        font-size: var(--richtext-size-mobile);
    }

    .heading-with-content-body .button-wrapper a {
        min-width: 130px;
        height: 40px;
        font-size: 12px;
    }

    .heading-with-content-body .sub-heading,
    .heading-with-content-body .richtext {
        margin: 12px 0;
    }
}